*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/* ==========================
GLOBAL FONT & Color VARIABLES
========================== */

:root{
--font-xs:10px;
--font-small:11px;
--font-normal:12px;
--font-medium:13px;
--font-title:14px;
--font-h5:15px;
--font-subtitle:16px;
--font-h3:17px;
--font-h4:18px;
--font-h4-large:20px;
--font-heading:22px;
--font-h2-large:24px;
--font-section:26px;
--font-h2:28px;
--font-price:30px;
--font-xl:32px;
--font-h1:34px;
--font-xxl:36px;
--font-icon:40px;
--font-hero:42px;


/* ==========================
COLORS controler for all wesbite
========================== */

--primary:#071B3A;

--secondary:#00C16A;

--text:#1F2937;

--text-light:#666;

--bg-light:#F7F8FA;

--white:#FFFFFF;


}

html{

    margin:0;
    padding:0;
    overflow-x:hidden;
    background:var(--primary);
    scroll-behavior:smooth;
}

body{

margin:0;

padding-top:90px;

overflow-x:hidden;

background:white;

color:var(--text);

font-family:'Inter',sans-serif;

font-size:var(--font-normal);

line-height:1.6;

}

body.menu-open{
overflow:hidden;
}

/* Sticky Navbar */

header.sticky{
box-shadow:0 10px 30px rgba(0,0,0,.1);
}

/* Reveal Animation */

.reveal{
opacity:0;
transform:translateY(80px);
transition:all .8s ease;
}

.reveal.active{
opacity:1;
transform:translateY(0);
}

/* Floating WhatsApp */
.floating-whatsapp{
position:fixed;
right:30px;
bottom:30px;

width:65px;
height:65px;

background:#25D366;

display:flex;
justify-content:center;
align-items:center;

border-radius:50%;

font-size:var(--font-heading);
color:white;

cursor:pointer;

box-shadow:0 10px 30px rgba(0,0,0,.25);

z-index:99999;
}

.floating-whatsapp i{
    position:relative;
    left:2px;
}

#topBtn{

display:none;

position:fixed;

right:30px;
bottom:110px;

width:55px;
height:55px;

border:none;

border-radius:50%;

background:var(--primary);

color:white;

font-size:20px;

cursor:pointer;

box-shadow:0 10px 30px rgba(0,0,0,.25);

z-index:99999;
}


/* TESTIMONIALS */

.testimonials{

padding:60px 0;
background:#fff;
}

.testimonial-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:30px;
}

.testimonial-card{
background:white;
padding:28px;
border-radius:25px;
box-shadow:0 10px 30px rgba(0,0,0,.08);
transition:.4s;
}

.testimonial-card:hover{
transform:translateY(-10px);
box-shadow:0 25px 70px rgba(0,0,0,.12);
}

.stars{
color:#FFD700;
font-size:var(--font-h4);
margin-bottom:20px;
}

.testimonial-card h4{

margin-top:25px;

color:var(--primary);

font-size:var(--font-title);

}

.testimonial-card p{
font-size:var(--font-normal);
line-height:1.8;
}


/* FAQ */

.faq{

padding:20px 0 60px;
background:var(--bg-light);
}

.faq-container{
max-width:100%;
margin:auto;
}

.faq-item{

border-bottom:1px solid #E5E7EB;

}

.faq-question{

width:100%;

padding:20px 0;

background:none;

border:none;

display:flex;

justify-content:space-between;

align-items:center;

font-size:var(--font-subtitle); /* 16px */

font-weight:600;

color:var(--primary);

cursor:pointer;

text-align:left;

}

.faq-answer{
display:none;
padding:14px 16px;
background:white;
margin-top:5px;
border-radius:20px;
}

.faq-answer{

display:none;

padding:0 0 20px;

font-size:14px;

line-height:1.8;

color:var(--text-light);

}

.faq-item.active .faq-question i{

transform:rotate(180deg);

}

/* CTA */

.cta{
padding:70px 0;
background:var(--secondary);
text-align:center;
color:white;
}

.cta h2{
font-size:32px;
margin-bottom:20px;
}

.cta p{
font-size:var(--font-title);
margin-bottom:40px;
}

.cta-btn{
background:white;
padding:18px 40px;
border-radius:20px;
font-weight:700;
color:var(--primary);
}

/* FOOTER */

footer{
background:var(--primary);
color:white;
padding:60px 0 25px;
margin-bottom:0;
}

.footer-grid{
display:grid;
grid-template-columns:2fr 1fr 1fr 1fr;
gap:50px;
}

.footer-grid h3{
margin-bottom:15px;
font-size:20px;
}

.footer-grid li{
margin-bottom:8px;
font-size:var(--font-normal);
color:#ccc;
line-height:1.5;
}

.footer-grid p{
color:#ccc;
font-size:var(--font-normal);
line-height:1.6;
}

hr{
margin:25px 0;
opacity:.2;
}

.bottom-footer{
display:flex;
justify-content:space-between;
color:#ccc;
font-size:var(--font-small);
}



/* SECTION TITLES */

.section-title{
text-align:center;
margin-bottom:15px;
}

.section-title h2{
font-size:var(--font-h2);
font-weight:800;
color:var(--primary);
line-height:1.2;
}

.section-title p{
margin-top:15px;
color:var(--text);
font-size:var(--font-h5);
}

/* SERVICES */

.services{
padding:40px 0;
background:white;
}

.service-card p{

font-size:var(--font-normal);

line-height:1.7;

color:var(--text-light);

}

/*desktop services grid */
.services-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:20px;
}

.service-card{

background:white;

padding:32px;

border-radius:25px;

box-shadow:0 10px 30px rgba(0,0,0,.08);

transition:.4s;

text-align:center;

display:flex;
flex-direction:column;

}

.service-card:hover{
transform:translateY(-10px);
border:1px solid var(--secondary);
box-shadow:0 25px 70px rgba(0,0,0,.12);
}

.service-card i{
font-size:var(--font-hero);
color:var(--secondary);
margin-bottom:25px;
}

.service-card h3{
margin-bottom:12px;
color:var(--primary);
font-size:var(--font-h3);
line-height:1.4;
}

/* WHY US */

.why-us{
padding:40px 0;
background:var(--bg-light);
}

.why-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:30px;
}

.why-card{
background:white;
padding:32px;
border-radius:25px;
text-align:center;
transition:.4s;
box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.why-card:hover{
transform:translateY(-10px);
box-shadow:0 25px 70px rgba(0,0,0,.12);
}

.why-card i{
font-size:var(--font-hero);
color:var(--secondary);
margin-bottom:20px;
}

.why-card h3{
font-size:var(--font-h3);
margin-bottom:12px;
line-height:1.4;
}

.why-card p{
font-size:var(--font-normal);
line-height:1.7;
color:var(--text-light);
}

/* PROCESS */


.step p{
font-size:12px;
line-height:1.7;
color:var(--text-light);
}

.process{
padding:40px 0;
}

.process-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:40px;
}

.step{
text-align:center;
}

.step-number{
width:50px;
height:50px;
background:var(--secondary);
color:white;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
font-size:15px;
font-weight:700;
margin:auto;
margin-bottom:15px;
}

.step h3{

font-size:14px;

margin-bottom:15px;

line-height:1.4;

color:var(--primary);

}


/* ==================================================
TABLET + MOBILE HEADER + MENU RESPONSIVE
================================================== */

@media screen and (max-width:991px){

/* ======================
CONTAINER
====================== */

.container{
    padding:0 14px;
}

/* ======================
HEADER
====================== */

header{
    z-index:10000;
    padding:8px 0;
}

/* ======================
NAVBAR for mobile
====================== */

.navbar{

    padding:0;

    gap:12px;

    align-items:center;

}

/* Make logo area flexible */

.logo{
    flex:1;
}

/* Logo size for mobile*/

.logo img{
    height:30px;
}

/* ======================
WHATSAPP BUTTON
====================== */

.whatsapp-btn{

    margin-left:auto;
    margin-right:10px;

     padding:10px 12px;

    border:1.5px solid var(--secondary);

    border-radius:14px;

    font-size:var(--font-small);

    gap:6px;

    display:flex;

    align-items:center;

    justify-content:center;

}

.whatsapp-btn i{
    font-size:var(--font-h5);
}

.whatsapp-btn span{
    font-size:12px;
    font-weight:600;
    display:inline;
}

/* ======================
HAMBURGER BUTTON
====================== */

.hamburger{

    display:flex !important;

    width:34px;

    height:34px;

    background:var(--bg-light);

    border:1px solid #E5E7EB;

    border-radius:10px;

    align-items:center;

    justify-content:center;

    font-size:var(--font-title);

    color:var(--primary);

    cursor:pointer;

    z-index:10001;

}

/* ======================
MOBILE MENU PANEL
====================== */
.nav-menu{

    position:fixed;

    top:60px;

    left:-100%;

    width:100%;

    height:calc(100vh - 60px);

    background:#fff;

    display:flex;

    flex-direction:column;

    padding:0 20px;

    overflow-y:auto;

    transition:.35s;

    z-index:100000;

}

/* Open Menu */

.nav-menu.active{
    left:0;
}

/* ======================
MENU LINKS
====================== */
.nav-menu a{

    display:flex;

    align-items:center;

    justify-content:center;

    width:100%;

    min-height:56px;

    font-size:18px;

    font-weight:700;

    color:var(--primary);

    transition:.3s;

}

.nav-menu a:hover{
    color:var(--secondary);
}

.nav-menu a.active{
    color:var(--secondary);
}

/* ======================
MENU DIVIDERS
====================== */

.nav-menu li{

    width:100%;

    border-bottom:1px solid #E5E7EB;

}

.nav-menu li:last-child{
    border-bottom:1px solid #E5E7EB;
}

/* ======================
HERO
====================== */

.hero-content{
    grid-template-columns:1fr;
}

.hero-left h1{

    font-size:var(--font-hero);

    line-height:1.15;

}

/* ======================
BUTTONS
====================== */

.buttons{
    flex-direction:column;
}

.btn-primary,
.btn-secondary{

    width:100%;

    text-align:center;

}

/* ======================
TRUST BAR
====================== */

.trust-grid{

    grid-template-columns:1fr 1fr;

    gap:40px;

}

/* ======================
WHY US
====================== */

.why-grid{

    grid-template-columns:1fr 1fr;

}

/* ======================
PROCESS
====================== */

.process-grid{

    grid-template-columns:1fr 1fr;

}

/* ======================
TESTIMONIALS
====================== */

.testimonial-grid{

    grid-template-columns:1fr;

}

/* ======================
FOOTER
====================== */

.footer-grid{

    grid-template-columns:1fr;

}

.bottom-footer{

    flex-direction:column;

    gap:20px;

}

.services-grid{
grid-template-columns:repeat(3,1fr);
}


}
/* media 992 end*/

/* ==========================

TABLET RESPONSIVE END

========================== */

.container{
width:100%;
max-width:1050px;
padding:0 20px;
margin:auto;
}

a{
text-decoration:none;
}

li{
list-style:none;
}

img{
max-width:100%;
display:block;
}

/* NAVBAR */

header{

position:fixed;

top:0;

left:0;

width:100%;

background:white;

backdrop-filter:blur(12px);

z-index:9999;

border-bottom:1px solid #E5E7EB;

}

/*this .navbar{ is for desktop */

.navbar{

display:flex;

align-items:center;

justify-content:space-between;

padding:25px 0;

}

.logo img{
height:48px;
}

@media (min-width:992px){

.nav-menu{
display:flex;
gap:20px;
}

}

.hamburger{
display:none;      /* Hide on desktop */

width:42px;
height:42px;
background:var(--bg-light);
border:1px solid #E5E7EB;
border-radius:12px;

align-items:center;
justify-content:center;

font-size:22px;
color:var(--primary);
cursor:pointer;
}

.nav-menu a{
color:var(--primary);
font-size:var(--font-small);
font-weight:600;
transition:.3s;
}

.nav-menu a.active{
color:var(--secondary);
}

.nav-menu a:hover{
color:var(--secondary);
}

.whatsapp-btn{

padding:10px 16px;

border:2px solid var(--secondary);

border-radius:18px;

font-weight:700;

font-size:var(--font-small);

color:var(--primary);

transition:.3s;

display:flex;

align-items:center;

gap:8px;

}

.whatsapp-btn:hover{
background:var(--secondary);
color:white;
}

/* HERO */

.hero{
padding:40px 0 0;
}
/* Complete Business Setup Package | rigfht side hero package */
/* increase decrease size  */

.hero-content{
display:grid;
grid-template-columns:1fr 480px;
align-items:start;
gap:70px;

}

/* Start, Manage & Grow Your Business with Confidence. this is left side hero adjustment */

.hero-left h1{

font-size:var(--font-heading);

line-height:1.15;

font-weight:800;

color:var(--primary);

max-width:500px;

letter-spacing:-0.5px;

}

.hero-left span{
color:var(--secondary);
}

.hero-left p{

margin-top:18px;

font-size:var(--font-h5);

line-height:1.8;

max-width:500px;

color:var(--text-light);

}

.features{
display:flex;
flex-wrap:wrap;
gap:20px;
margin-top:20px;
}

.feature{
color:var(--primary);
font-size:var(--font-small);
font-weight:600;
}

.buttons{
margin-top:25px;
display:flex;
gap:15px;
flex-wrap:wrap;
}

.btn-primary{
background:var(--secondary);
color:white;
padding:14px 26px;
border-radius:16px;
font-weight:700;
transition:.3s;
}

.btn-primary:hover{
transform:translateY(-3px);
box-shadow:0 15px 40px rgba(0,193,106,.3);
}

.btn-secondary{
border:2px solid var(--primary);
padding:14px 26px;
border-radius:16px;
color:var(--primary);
font-weight:700;
transition:.3s;
}

.btn-secondary:hover{
background:var(--primary);
color:white;
transform:translateY(-3px);
}

/* RIGHT IMAGE */

.hero-right{
display:flex;
justify-content:flex-end;
align-items:flex-start;
width:100%;
}



/* FLOATING CARD */
/* Complete Business Setup Package | rigfht side hero package */

.package-card{
background:rgba(255,255,255,.78);
backdrop-filter:blur(20px);
border:1px solid rgba(255,255,255,.4);

width:100%;
max-width:450px;

padding:25px;
border-radius:25px;

box-shadow:0 20px 60px rgba(0,0,0,.12);
transition:.4s;

margin-left:auto; /* pushes card to right */

overflow:hidden;
}

.package-card:hover{
transform:translateY(-8px);
box-shadow:0 30px 80px rgba(0,0,0,.15);
}

.package-footer{

    margin-top:20px;

    background:var(--primary);

    color:white;

    padding:10px 18px;

    border-radius:15px;

    font-size:11px;

    line-height:1.4;

    display:flex;

    align-items:center;

    justify-content:flex-start;

    gap:8px;

}

.package-footer i{

    color:var(--secondary);
    font-size:var(--font-xs);
    flex-shrink:0;

}

.package-card h3{
color:var(--primary);
margin-bottom:24px;
}

.package-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:20px;
}

.package-grid ul li{
margin-bottom:10px;
font-size:var(--font-small);

line-height:1.5;
}

/* TRUST BAR */

.trust-bar{
margin-top:40px;
padding:40px;
background:var(--bg-light);
border-radius:30px;
box-shadow:0 10px 30px rgba(0,0,0,.05);
}

.trust-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
text-align:center;
}

.trust-grid h2{
font-size:var(--font-h2);
color:var(--primary);
font-weight:800;
}
.trust-grid div{
transition:.3s;
}

.trust-grid div:hover{
transform:translateY(-5px);
}

.trust-grid p{
margin-top:10px;
color:var(--text-light);
}




.green-check{
display:inline-flex;
align-items:center;
justify-content:center;
width:18px;
height:18px;
background:var(--secondary);
color:white;
border-radius:50%;
font-size:12px;
font-weight:700;
margin-right:8px;
}

/* ==========================
GLOBAL GRID SYSTEM
========================== */

.grid-2{
display:grid;
grid-template-columns:repeat(2,1fr);
gap:30px;
}

.grid-3{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:20px;
align-items:stretch;
}

.grid-4{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:30px;
}


/* ==========================
GLOBAL CARD STYLE
========================== */

.card{

background:white;

padding:12px;

border-radius:18px;

box-shadow:0 10px 30px rgba(0,0,0,.08);

transition:.4s;

}

.card:hover{

transform:translateY(-8px);

box-shadow:0 25px 70px rgba(0,0,0,.12);

}



/* ==========================
MOBILE RESPONSIVE
========================== */

@media (max-width:768px){

.container{
padding:0 16px;
}

/* Header */

.logo img{
height:30px;
}

.whatsapp-btn{
padding:10px 14px;
font-size:var(--font-normal);
}

/* Hero */

.hero{
padding:20px 0;
}

.hero-content{
grid-template-columns:1fr;
gap:20px;
}

.hero-left h1{
font-size:var(--font-h2);
line-height:1.2;
letter-spacing:-0.3px;
}

.hero-left p{
font-size:var(--font-normal);
}

.features{
display:grid;
grid-template-columns:1fr 1fr;
gap:8px;
}

.feature{
font-size:12px;
}

/* Buttons */

.buttons{
flex-direction:column;
}

.btn-primary,
.btn-secondary{
width:100%;
text-align:center;
}

/* Package */

.hero-right{
justify-content:center;
}

.package-card{
max-width:100%;
padding:20px;
}

.package-grid{
grid-template-columns:1fr;
}

/* Trust Bar */

.trust-grid{
grid-template-columns:1fr 1fr;
gap:15px;
}

.trust-grid h2{
font-size:var(--font-h2);
}

/* Section Titles */

.section-title h2{
font-size:22px;
}

.section-title p{
font-size:14px;
}

/* Services */

.services{
padding:80px 0;
}

.service-card{
padding:22px;
}

/* Why Us */

.why-grid{

grid-template-columns:repeat(2,1fr);

gap:15px;

}

/* Process */

.process-grid{
grid-template-columns:1fr 1fr;
gap:12px;
}

.step{
padding:15px;
}

.step h3{
font-size:15px;
margin-bottom:10px;
}

.step p{
font-size:13px;
line-height:1.5;
}

/* Testimonials */

.testimonial-grid{
grid-template-columns:1fr;
}

/* Footer */

.footer-grid{
grid-template-columns:1fr 1fr;
gap:20px;
align-items:start;
}

.bottom-footer{
flex-direction:column;
gap:15px;
text-align:center;
}

/* About */

.about-text{
padding:30px;
}

.about-text h3{
font-size:var(--font-h2-large);
}

/* Pricing */

.pricing-card{
padding:20px;
}

.pricing-card h2{
font-size:36px;
}



.pricing-page{

padding:60px 0;

}

.grid-3{

grid-template-columns:1fr;

gap:20px;

}

.grid-3{
    max-width:780px;
    margin:auto;
}

/* Floating Buttons */

.floating-whatsapp{
width:55px;
height:55px;

right:20px;
bottom:20px;
}

#topBtn{
width:45px;
height:45px;
font-size:var(--font-h4);
right:20px;
bottom:85px;
}

.services-grid{
grid-template-columns:repeat(2,1fr);
gap:12px;
}

.service-card{

padding:20px;

}

/* ===== FOOTER MOBILE ===== */

footer{

padding:40px 0 20px;

}

.footer-grid{

gap:20px;

}

.footer-grid h3{

font-size:var(--font-h4);

margin-bottom:12px;

}

.footer-grid p,
.footer-grid li{

font-size:var(--font-small);

line-height:1.5;

}

.bottom-footer{

gap:10px;

font-size:12px;

}

hr{

margin:20px 0;

}

/* Global grids */

.grid-2,
.grid-3,
.grid-4{

grid-template-columns:1fr;

gap:20px;

}


}

/* media 768 end */

@media (max-width:480px){

/* increase decrease size of hero heading */
body{
padding-top:60px;
}

.hero-left h1{

font-size:var(--font-h2-large);

line-height:1.25;

}

.hero-left p{
font-size:var(--font-h5);
}

.feature{
font-size:12px;
}

.package-grid ul li{
font-size:var(--font-small);
}

.services-page{
padding-top:5px;
}

.section-title{
    margin-bottom:25px;
}

.section-title h2{
    font-size:16px;
    margin-bottom:4px;
    line-height:1.2;
}

.section-title p{
    font-size:10px;
    margin-top:4px;
    line-height:1.5;
}


/* Extra small phones */

.why-grid{

grid-template-columns:1fr;

}

.why-card{

padding:24px;

}

.why-card i{

font-size:var(--font-h1);

}
/* Services card size control */
.service-card{

padding:8px;
min-height:125px;

}

.service-card i{

font-size:15px;
margin-bottom:10px;

}

.why-card h3{

font-size:var(--font-title);

}
/*` Services card title size control */
.service-card h3{

font-size:10px;
line-height:1.3;

}


.service-card p{

font-size:10px;
line-height:1.5;

}


.service-btn{

padding:4px 8px !important;

font-size:8px !important;

border-radius:6px;

}

.faq-question{

font-size:10px;

font-weight:600;

line-height:1.3;

padding:16px 0;

}

.faq-question i{

font-size:10px;

}

.faq-answer{

font-size:10px;

line-height:1.5;

}

}








/* CONTACT PAGE */

.contact-page{
    padding:20px 0 60px;
}


.contact-card{
    text-align:center;
}

.contact-card i{
    font-size:40px;
    color:var(--secondary);
    margin-bottom:20px;
}

.contact-map{
    padding:80px 0;
}

.contact-map-frame{
    width:100%;
    height:450px;
    border:none;
    border-radius:30px;
}



/* ABOUT PAGE */

.about-page{
    padding:20px 0 60px;
}

.about-content{
    width:100%;
}

.about-text{
    background:white;
    padding:20px;
    border-radius:25px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.about-text h3{
    color:var(--primary);
    font-size:10px;
    margin-bottom:20px;
}

.about-text p{
    margin-bottom:15px;
    color:var(--text-light);
    line-height:1.8;
    font-size:var(--font-normal);
}



/* FAQ PAGE */

.faq-page{
    padding:20px 0 60px;
}

/* SERVICES PAGE */

.services-page{
padding:20px 0 60px;
}

.service-btn{

display:inline-block;

margin-top:auto;

padding:12px 24px;

background:var(--secondary);

color:white;

border-radius:15px;

font-size:var(--font-normal);

font-weight:700;

transition:.3s;

}

.service-btn:hover{

transform:translateY(-3px);

box-shadow:0 15px 40px rgba(0,193,106,.25);

}


/* ==========================
PRICING PAGE
========================== */

.pricing-page{
padding:20px 0 60px;
}
.pricing-card{
    position: relative;
    display: flex;
    flex-direction: column;
}

.pricing-card{
overflow:hidden;
}

.pricing-card:hover{
transform:translateY(-10px);
box-shadow:0 25px 70px rgba(0,0,0,.12);
}

.featured-price{

border:none;

}

.pricing-icon{

font-size:var(--font-h2);

color:var(--secondary);

margin-bottom:20px;

}

.pricing-card h3{
font-size:16px;

color:var(--primary);

margin-bottom:15px;

}

.pricing-card h2{

font-size:22px;

font-weight:800;

color:var(--secondary);

margin-bottom:10px;

}

.price-subtitle{

color:var(--text-light);

margin-bottom:18px;

}

.pricing-card ul li{

margin-bottom:6px;

font-size:12px;

color:var(--text-light);

}

.price-btn{
display:flex;
justify-content:center;
align-items:center;

margin-top:auto;

padding:10px 20px;

background:var(--secondary);
color:white;

font-weight:700;

border-radius:18px;

text-align:center;

transition:.3s;
}

.price-btn:hover{

transform:translateY(-3px);

box-shadow:0 15px 40px rgba(0,193,106,.25);

}




footer a{
color:#ccc;
transition:.3s;
}

footer a:hover{
color:var(--secondary);
}

footer i{
margin-right:8px;
}

.hidden-services{

display:none;

grid-column:1/-1;

}

.hidden-services.active{

display:grid;

grid-template-columns:inherit;

gap:30px;

}

/* ==========================
GLOBAL CARD STYLE
========================== */

.card:hover{

transform:translateY(-8px);

box-shadow:0 25px 70px rgba(0,0,0,.12);

}

